@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/** * mixin report($caption-pos:left, $top-pos:0) @param (caption-pos) caption位置 省略可 default値はleft @param (top-pos) captionのtop位置 省略可 default値は0px */
body { -webkit-text-size-adjust: 100%; color: #000; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; background-color: #fff; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { body { letter-spacing: 0em; } }

a { text-decoration: underline; color: #000; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

footer { background-color: #000; text-align: center; letter-spacing: 0; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #fff; }

.sp { display: none; }

@media only screen and (max-width: 720px) { .tab { display: none !important; }
  .sp { display: inherit; } }
@media only screen and (max-width: 480px) { .pc { display: none !important; }
  .sp { display: inherit; } }
header { width: 100%; padding: 0; margin: 0; background-color: #000; position: relative; overflow: hidden; }
@media only screen and (max-width: 720px) { header { margin: 0; } }
header .mainVisual { z-index: 0; width: 100%; height: 630px; padding: 0; line-height: 0; position: relative; background: #000 url("../images/main.jpg") top center fixed no-repeat; }
@media only screen and (max-width: 480px) { header .mainVisual { -webkit-background-size: 100%; background-size: 100%; background-attachment: scroll; height: 200px; } }
header .mainVisual h1 { position: absolute; top: 110px; z-index: 50; left: 0; right: 0; margin: auto; width: 484px; }
header .mainVisual h1 img { width: 100%; }
@media only screen and (max-width: 480px) { header .mainVisual h1 { top: 30px; width: 242px; } }

.wrapper { background-color: #f2f2f2; }

.article { margin: 0 auto 0; max-width: 720px; background-color: #fff; }
.article .toOffer { width: 590px; margin: 50px auto 0; border: #000 1px solid; background-color: #000; background-size: 5px 10px; text-align: center; display: block; padding: 0; }
.article .toOffer:hover { background-color: #fff; background-size: 5px 10px; }
.article .toOffer a { width: 590px; color: #fff; display: block; padding: 10px 0; text-decoration: none; }
.article .toOffer a:hover { color: #000; }
@media only screen and (max-width: 720px) { .article .toOffer { width: 300px; }
  .article .toOffer a { width: 300px; } }
.article p.first { font-size: 12px; font-size: 0.75rem; padding: 50px 10px; }
@media only screen and (max-width: 720px) { .article p.first { padding: 20px 10px 30px; } }
.article .afternoon { overflow: hidden; position: relative; }
@media only screen and (max-width: 720px) { .article .afternoon { margin-bottom: 10px; } }
.article .afternoon div { position: relative; margin-top: 30px; float: left; width: 360px; padding-left: 10px; padding-right: 0; }
.article .afternoon div h2 { font-weight: bold; margin: 10px 0; }
.article .afternoon div h2.point:before { content: ''; background: url("../images/ico-point.png") 0 0 no-repeat; height: 18px; width: 25px; display: inline-block; position: relative; top: 4px; }
@media only screen and (max-width: 720px) { .article .afternoon div h2 { margin: 20px 0 0; } }
@media only screen and (max-width: 720px) { .article .afternoon div { padding: 0 10px; float: none; display: block; top: 0; max-width: 450px; width: auto; min-height: 100px; margin: 10px auto; height: auto; font-size: 12px; font-size: 0.75rem; }
  .article .afternoon div div { margin-bottom: 0; } }
.article .afternoon figure { float: right; max-width: 300px; margin-right: 10px; }
.article .afternoon figure img { max-width: 100%; }
@media only screen and (max-width: 720px) { .article .afternoon figure { float: none; display: block; max-width: 240px; margin: 0 auto; line-height: 0; }
  .article .afternoon figure img { float: none; width: 100%; height: auto; } }
@media only screen and (max-width: 720px) { .article .afternoon { max-width: 720px; } }
.article .aperitivo { padding: 50px 0; overflow: hidden; position: relative; }
@media only screen and (max-width: 720px) { .article .aperitivo { margin-bottom: 10px; } }
.article .aperitivo div { position: relative; margin-top: 120px; float: right; width: 360px; padding-right: 10px; padding-left: 0; }
.article .aperitivo div h2 { font-weight: bold; margin: 10px 0; }
.article .aperitivo div h2.point:before { content: ''; background: url("../images/ico-point.png") 0 0 no-repeat; height: 18px; width: 25px; display: inline-block; position: relative; top: 4px; }
@media only screen and (max-width: 720px) { .article .aperitivo div h2 { margin: 20px 0 0; } }
@media only screen and (max-width: 720px) { .article .aperitivo div { padding: 0 10px; float: none; display: block; top: 0; max-width: 450px; width: auto; min-height: 100px; margin: 10px auto; height: auto; font-size: 12px; font-size: 0.75rem; }
  .article .aperitivo div div { margin-bottom: 0; } }
.article .aperitivo figure { float: left; max-width: 300px; margin-left: 10px; }
.article .aperitivo figure img { max-width: 100%; float: right; }
@media only screen and (max-width: 720px) { .article .aperitivo figure { float: none; display: block; max-width: 240px; margin: 0 auto; line-height: 0; }
  .article .aperitivo figure img { float: none; width: 100%; height: auto; } }
@media only screen and (max-width: 720px) { .article .aperitivo { max-width: 720px; padding: 10px 0; } }
.article .aperitivo .toMenu { width: 300px; margin: 0 auto; border: #000 1px solid; background: #fff url("../images/icon-arrow.png") 90% 48% no-repeat; background-size: 5px 10px; text-align: center; display: block; }
.article .aperitivo .toMenu:hover { background: #000 url("../images/icon-arrow_w.png") 90% 48% no-repeat; background-size: 5px 10px; }
.article .aperitivo .toMenu a { width: 300px; display: block; padding: 5px 0; text-decoration: none; }
.article .aperitivo .toMenu a:hover { color: #fff; }
.article .aboutAper { border-top: #d4d1bd 1px solid; padding: 40px 50px 70px; }
@media only screen and (max-width: 720px) { .article .aboutAper { padding: 20px 20px 30px; } }
.article .aboutAper h2 { font-weight: bold; margin-bottom: 20px; }
@media only screen and (max-width: 480px) { .article .aboutAper h2 { margin-bottom: 10px; } }
.article .aboutAper p { padding: 0; }

.special { margin: 0 auto 0; max-width: 720px; padding: 60px 0; }
@media only screen and (max-width: 720px) { .special { padding: 30px 0; } }
.special h1 { font-size: 16px; font-size: 1rem; color: #64583f; width: 260px; border-bottom: 1px solid #d4d1bd; padding: 0 0 5px 5px; margin-bottom: 20px; font-weight: bold; }
.special .detail { overflow: hidden; position: relative; }
@media only screen and (max-width: 720px) { .special .detail { margin-bottom: 10px; } }
.special .detail div { position: relative; margin-top: 5px; float: right; width: 360px; padding-right: 10px; padding-left: 0; }
.special .detail div h2 { font-weight: bold; margin: 10px 0; }
.special .detail div h2.point:before { content: ''; background: url("../images/ico-point.png") 0 0 no-repeat; height: 18px; width: 25px; display: inline-block; position: relative; top: 4px; }
@media only screen and (max-width: 720px) { .special .detail div h2 { margin: 20px 0 0; } }
@media only screen and (max-width: 720px) { .special .detail div { padding: 0 10px; float: none; display: block; top: 0; max-width: 450px; width: auto; min-height: 100px; margin: 10px auto; height: auto; font-size: 12px; font-size: 0.75rem; }
  .special .detail div div { margin-bottom: 0; } }
.special .detail figure { float: left; max-width: 300px; margin-left: 10px; }
.special .detail figure img { max-width: 100%; float: right; }
@media only screen and (max-width: 720px) { .special .detail figure { float: none; display: block; max-width: 240px; margin: 0 auto; line-height: 0; }
  .special .detail figure img { float: none; width: 100%; height: auto; } }
@media only screen and (max-width: 720px) { .special .detail { max-width: 720px; } }
.special .detail dl { margin: 20px 0; }
.special .detail dl dt { float: left; margin-right: 5px; font-weight: bold; }
.special .detail dl dd { overflow: hidden; }
.special .detail ul { margin-bottom: 20px; }
.special .detail .tel { margin: 0 auto 0; max-width: 300px; border: #000 1px solid; text-align: center; display: block; padding: 5px 0; }
.special .detail .toDinnerMenu { width: 300px; margin: 20px auto 0; border: #000 1px solid; background: #f2f2f2 url("../images/icon-arrow.png") 90% 48% no-repeat; background-size: 5px 10px; text-align: center; display: block; }
.special .detail .toDinnerMenu:hover { background: #000 url("../images/icon-arrow_w.png") 90% 48% no-repeat; background-size: 5px 10px; }
.special .detail .toDinnerMenu a { width: 300px; display: block; padding: 5px 0; text-decoration: none; }
.special .detail .toDinnerMenu a:hover { color: #fff; }

.event { margin: 0 auto 0; max-width: 720px; padding: 60px 0; }
@media only screen and (max-width: 720px) { .event { padding: 30px 0; } }
.event .push { padding-bottom: 40px; }
@media only screen and (max-width: 720px) { .event .push { padding: 10px; } }
.event h1 { font-size: 16px; font-size: 1rem; color: #64583f; width: 260px; border-bottom: 1px solid #d4d1bd; padding: 0 0 5px 5px; margin-bottom: 20px; }
.event .schedule { background-color: #f2f2f2; }
.event .schedule dl dt { float: left; width: 80px; padding: 5px 10px 5px; }
@media only screen and (max-width: 720px) { .event .schedule dl dt { width: 100%; float: none; display: block; text-align: center; padding: 5px 0 0; } }
.event .schedule dl dd { padding: 5px; }
@media only screen and (max-width: 720px) { .event .schedule dl dd { width: 100%; text-align: center; display: block; padding: 0; } }
.event .schedule dl .second { background-color: #fff; }
.event .schedule dl .content { float: left; width: 260px; }
@media only screen and (max-width: 720px) { .event .schedule dl .content { width: 100%; } }
.event .other { padding: 10px 0 20px; }
@media only screen and (max-width: 720px) { .event .other { padding: 10px; } }
.event .contact { margin: 0 auto 0; max-width: 350px; border: #000 1px solid; text-align: center; display: block; padding: 5px 0; }
@media only screen and (max-width: 720px) { .event .contact { max-width: 300px; } }

.closing { margin: 0 auto 0; max-width: 720px; background-color: #fff; padding: 0 50px 60px; border-bottom: 1px solid #ccc; }
@media only screen and (max-width: 720px) { .closing { padding: 0 0 30px; } }
.closing p { margin-bottom: 30px; }
@media only screen and (max-width: 720px) { .closing p.text { padding: 0 10px; } }
.closing p.toReserve { width: 590px; margin: 0 auto; border: #000 1px solid; background: #000 url("../images/icon-arrow_w.png") 95% 48% no-repeat; background-size: 5px 10px; text-align: center; display: block; padding: 0; }
.closing p.toReserve:hover { background: #fff url("../images/icon-arrow.png") 95% 48% no-repeat; background-size: 5px 10px; }
.closing p.toReserve a { width: 590px; color: #fff; display: block; padding: 10px 0; text-decoration: none; }
.closing p.toReserve a:hover { color: #000; }
@media only screen and (max-width: 720px) { .closing p.toReserve { width: 300px; }
  .closing p.toReserve a { width: 300px; } }

.link { margin: 0 auto 60px; max-width: 600px; background-color: #fff; padding-top: 60px; overflow: hidden; text-align: center; }
@media only screen and (max-width: 720px) { .link { padding-top: 30px; } }
.link .ristorante { float: left; }
@media only screen and (max-width: 720px) { .link .ristorante { float: none; display: block; margin-bottom: 10px; } }
.link .facebook { float: right; }
@media only screen and (max-width: 720px) { .link .facebook { float: none; display: block; } }
.link .toRistorante, .link .toFacebook { border: 1px solid #000; width: 280px; height: 60px; margin: 0 auto; }
.link .toRistorante img, .link .toFacebook img { width: 100%; }
.link .toRistorante:hover, .link .toFacebook:hover { border: 1px solid #ccc; }
.link .toRistorante a, .link .toFacebook a { width: 280px; height: 60px; display: block; }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 720px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 720px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
